View Issue Details

IDProjectCategoryView StatusLast Update
0002154Industrial-Craft²general / otherpublic2017-08-07 12:22
ReporterEnanoTLLAssigned ToChocohead 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in VersionBuilds for MC 1.10.x 
Summary0002154: Crafting with stacked energy storage items
DescriptionWhen crafting something that requires an energy storage item, like a Mining Laser, if there are more than 2 Energy Crystals in the stack no matter how much energy was stored in them the Laser will have 0 charge. If there's only 1 item in the stack the output will have the same charge.

IC2 2.6.195
TagsNo tags attached.
Minecraft Version1.10.2

Activities

EnanoTLL

2017-04-10 15:44

reporter  

2017-04-10_12.43.46.png (54,019 bytes)
2017-04-10_12.43.46.png (54,019 bytes)

EnanoTLL

2017-04-10 15:44

reporter  

2017-04-10_12.43.58.png (54,072 bytes)
2017-04-10_12.43.58.png (54,072 bytes)

Chocohead

2017-08-07 12:22

developer   ~0005414

This should be fixed in IC2 2.6.237

Issue History

Date Modified Username Field Change
2017-04-10 15:43 EnanoTLL New Issue
2017-04-10 15:44 EnanoTLL File Added: 2017-04-10_12.43.46.png
2017-04-10 15:44 EnanoTLL File Added: 2017-04-10_12.43.58.png
2017-04-11 17:05 Chocohead Assigned To => Chocohead
2017-04-11 17:05 Chocohead Status new => assigned
2017-08-07 12:22 Chocohead Status assigned => resolved
2017-08-07 12:22 Chocohead Resolution open => fixed
2017-08-07 12:22 Chocohead Fixed in Version => Builds for MC 1.10.x
2017-08-07 12:22 Chocohead Note Added: 0005414